\heading{22}{Abraham commanded to sacrifice his only son, Isaac~--- Abraham and Isaac both submit to God's will~--- continuation of Abrahamic covenant~--- Rebekah born to Bethuel}

\begin{inparaenum}
  \verse{22:1} After these things, God tested Abraham. He said to him, ``Abraham,'' and Abraham replied, ``Yes?''%%
  \verse{22:2} He said, ``Please take your son Isaac~--- your only son~--- whom you love,\ed{This is poignantly repetitive.} and get you yonder\lit{go for yourself} to the land of Moriah. You shall raise him up as a burnt offering upon one of the mountains which I shall tell you.''%%
  \verse{22:3} So Abraham rose early in the morning and saddled his donkey. He took two of his young servants and his son Isaac with him. He chopped up some wood for the burnt offering, rose, and went to the place where God told him to go.%%
  \verse{22:4} On the third day, Abraham looked up\lit{lifted up his eyes} and saw the place afar off.\lit{from afar.; but this is written from his perspective}%%
  \verse{22:5} Abraham said to his young servants, ``Stay here with the donkey while the boy and I go off, worship, and return.''%%
  \verse{22:6} Abraham took the wood for the burnt offering and had his son, Isaac, carry it.\lit{placed it on his son Isaac} He took some fire, a knife, and the both of them went off together.%%
  \verse{22:7} Isaac said to Abraham, ``Dad?'' and he responded, ``Yes, my son?'' And Isaac said, ``I see the fire and the wood, but where is the lamb for the burnt offering?''%%
  \verse{22:8} Abraham replied, ``My son, God Himself will provide a lamb for the burnt offering,'' and they went on together.%%
  \verse{22:9} They came to the place which God had before told them and Abraham built an altar and arranged the wood. Then he bound Isaac and placed him on the wood of the altar.%%
  \verse{22:10} Abraham took the knife in his hand to slay his son.%%
  \verse{22:11} And the messenger of the \lord\ called to him from the heavens and said, ``Abraham! Abraham!'' and he said, ``Yes?''%%
  \verse{22:12} He said, ``Don't slay\lit{put forth your hand to} the boy, neither do anything to him because now I know that you fear God~--- you have not withheld your son~--- your only son~--- from me.''%%
  \verse{22:13} Abraham looked up and saw behind him a ram caught by its horns in an underbrush. So Abraham went and took the ram and offered it as a burnt offering in place of his son.%%
  \verse{22:14} Abraham named that place \textit{Jehovah-yireh}, and it is said there\understood{}\ today, ``The \lord\ provides on this\understood{}\ mountain.''%%
  \verse{22:15} The angel of the \lord\ called unto Abraham a second time from the heavens%%
  \verse{22:16} and said, ``I swear of myself, declares the \lord, that, because you have done this and not held back your son from me\understood{}~--- your only son~---%%
  \verse{22:17} I will richly bless you. I will greatly multiply your posterity as the stars of the heavens and as the sand of the seashore. Your descendants shall possess the gates of their enemies.%%
  \verse{22:18} Because you have hearkened to my words, through your posterity shall all the nations of the earth be blessed.''%%
  \verse{22:19} And Abraham returned to his young servants and they rose up and went together to Be'er Sheva; and Abraham lived in Be'er Sheva.%%
  
  \verse{22:20} After all this, word came to Abraham, saying, ``Milcah has birthed sons to your brother, Nahor.''%%
  \verse{22:21} Uz was his first-born, Buz his brother, Kemuel the father of Aram.%%
  \verse{22:22} Chesed, Hazo, Pildash, Jidlaph, and Bethuel.%%
  \verse{22:23} And Bethuel fathered Rebecca. Milcah bore these eight sons to Nahor, Abraham's brother.%%
  \verse{22:24} His concubine (whose name is Reumah), she also gave birth to Tebah, Gaham, Thahash, and Ma'acah.%%
\end{inparaenum}
